<template>
  <h1>News</h1>
  <div class="grid-container">

    <v-card class="mx-auto" max-width="400">
      <v-img class="align-end text-white" height="200"
        src="https://pprp.or.th/wp-content/uploads/2023/05/pprp-news4-06052023-thumb-1024x683.jpg" cover>

      </v-img>



      <v-card-text>


        <div>“พล.อ.ประวิตร”ขอเซลฟี่กับชาวตรัง บอก อยากเก็บภาพทุกคนที่มีความสุข
          ทันทีที่เป็นรัฐบาลชาวตรังต้องหัวเราะดังกว่านี้ ลั่น แก้ไขราคาน้ำมันปาล์มมา 7 ปี จากนี้ไปราคาจะมีความเสถียรภาพ
        </div>
      </v-card-text>

      <v-card-actions>
        <v-btn color="red">
          Readmore
        </v-btn>


      </v-card-actions>
    </v-card>



    <v-card class="mx-auto" max-width="400">
      <v-img class="align-end text-white" height="200"
        src="https://pprp.or.th/wp-content/uploads/2023/05/pprp-1200-1024x683.jpg" cover>

      </v-img>



      <v-card-text>


        <div>“พล.อ.ประวิตร” ผลักดันนโยบายปฏิรูประบบสาธารณสุขแบบครบวงจร ทันสมัย- ทั่วถึง – เท่าเทียม ตั้งแต่ต้นถึงปลายทาง
          ลดภาระค่าใช้จ่ายในระยะยาว ดันประเทศไทยก้าวสู่เมืองหลวงแห่งความมั่นคงด้านสุขภาพ</div>
      </v-card-text>

      <v-card-actions>
        <v-btn color="red">
          Readmore
        </v-btn>


      </v-card-actions>
    </v-card>




    <v-card class="mx-auto" max-width="400">
      <v-img class="align-end text-white" height="200"
        src="https://pprp.or.th/wp-content/uploads/2023/05/pprp-news4-05052023-thumb-1024x683.jpg" cover>

      </v-img>



      <v-card-text>


        <div>แฟนคลับพปชร.เฮ รับ”พล.อ.ประวิตร”เยือนภูเก็ตกึกก้อง<br> สเตเดียม อ้อนขอ พปชร.ยกจังหวัด
          ผลักดัน”ภูเก็ต”เป็นเมืองท่องเที่ยวพิเศษ ดูแลอย่างเท่าเทียม</div>
      </v-card-text>

      <v-card-actions>
        <v-btn color="red">
          Readmore
        </v-btn>


      </v-card-actions>
    </v-card>

  </div>
</template>

<script>
export default {

}
</script>

<style scoped>
h1 {
  margin-top: 2rem;
}

.mx-auto {
  margin-top: 2rem;
  margin-bottom: 2rem;
}

.grid-container {
  display: grid;
  grid-column-gap: 0.5rem;
  grid-row-gap: 0.5;
}

@media (min-width: 659px) {
  .grid-container {
    grid-template-columns: repeat(1, 1fr);
    
  }
}

@media (min-width: 1302px) {
  .grid-container {
    grid-template-columns: repeat(3, 3fr);
  }
}
</style>